## sezpoz 1.9

=== debian/changelog ===
sezpoz (1.9-2) unstable; urgency=low

  [James Page]
  * Fix FTBFS with OpenJDK7:
    - d/patches/fix-java7-compat.patch: Backported patch from upstream trunk
      to ensure tools.jar picked up during build process. 
  * Updated my email address.
  * Tidied up lintian warnings in d/control.

  [tony mancill]
  * Set DMUA flag.

 -- James Page <james.page@ubuntu.com>  Fri, 30 Dec 2011 18:51:21 +0000

sezpoz (1.9-1) unstable; urgency=low

  * Initial release. (Closes: #629083)

 -- James Page <james.page@canonical.com>  Fri, 03 Jun 2011 14:21:37 +0100
