=== debian/control ===
Source: sezpoz
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
Build-Depends-Indep: default-jdk-doc, junit4, libmaven-javadoc-plugin-java
Standards-Version: 3.9.2
Homepage: http://sezpoz.java.net/
Vcs-Git: git://git.debian.org/git/pkg-java/sezpoz.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/sezpoz.git

Package: libsezpoz-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Lightweight library for modular service lookups
 SezPoz is a lightweight and simple-to-learn library that lets you perform
 modular service lookups.  It provides some of the same capabilities as
 (for example) java.util.ServiceLoader, Eclipse extension points, and NetBeans
 Lookup and XML layers. However, SezPoz has some special advantages:
 .
  * The service registrations are made just using type-checked Java
    annotations. There are no configuration files to edit, and your
    Java IDE can show you registrations since they are simply usages
    of an annotation.
  * You can register individual objects (values of static fields or
    methods) instead of whole classes.
  * You can associate static metadata with each implementation, using
    regular annotation values. The caller can choose to inspect the
    metadata without loading the actual implementation object
    (as with Eclipse extension points).

Package: libsezpoz-java-doc
Architecture: all
Section: doc
Depends: default-jdk-doc, ${maven:DocDepends}, ${misc:Depends}
Suggests: libsezpoz-java
Description: Documentation for SezPoz
 SezPoz is a lightweight and simple-to-learn library that lets you perform
 modular service lookups.  It provides some of the same capabilities as
 (for example) java.util.ServiceLoader, Eclipse extension points, and NetBeans
 Lookup and XML layers. However, SezPoz has some special advantages:
 .
  * The service registrations are made just using type-checked Java
    annotations. There are no configuration files to edit, and your
    Java IDE can show you registrations since they are simply usages
    of an annotation.
  * You can register individual objects (values of static fields or
    methods) instead of whole classes.
  * You can associate static metadata with each implementation, using
    regular annotation values. The caller can choose to inspect the
    metadata without loading the actual implementation object
    (as with Eclipse extension points).
 .
 This package provides the API documentation for libsezpoz-java.
