=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://java.net/projects/sezpoz/sources/svn/show/tags \
  /projects/sezpoz/sources/svn/show/tags/pom-(\d+).(\d+).* debian debian/orig-tar.sh
