## sezpoz 1.10

=== debian/changelog ===
sezpoz (1.10-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 28 Apr 2015 09:36:48 +0200

sezpoz (1.10-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
    - Fixes the Java 8 compatibility (Closes: #750745)
    - Removed the Java 7 compatibility patch (fixed upstream)
    - New build dependency on libanimal-sniffer-java
  * debian/control:
    - Standards-Version updated to 3.9.6 (no changes)
    - Removed the deprecated DM-Upload-Allowed field
    - Use canonical URLs for the Vcs-* fields
    - Updated the Homepage field
  * debian/watch: Watch the release tags on GitHub
  * debian/copyright: Use the Copyright Format 1.0 URL
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 02 Apr 2015 17:42:21 +0200
