=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
-DM-Upload-Allowed: yes
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
-Build-Depends-Indep: default-jdk-doc, junit4, libmaven-javadoc-plugin-java
-Standards-Version: 3.9.2
-Homepage: http://sezpoz.java.net/
-Vcs-Git: git://git.debian.org/git/pkg-java/sezpoz.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/sezpoz.git
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
+Build-Depends-Indep: default-jdk-doc, junit4, libmaven-javadoc-plugin-java, libanimal-sniffer-java
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/sezpoz.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sezpoz.git
+Homepage: https://github.com/jglick/sezpoz
 
 Package: libsezpoz-java
 Architecture: all
