## sezpoz 1.12

=== debian/changelog ===
sezpoz (1.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Ignore the test failures to avoid the FTBFS with Java 9 (Closes: #893416)
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 06 Jun 2018 20:10:35 +0200
