=== debian/control ===
--- 
+++ 
@@ -3,11 +3,17 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
-Build-Depends-Indep: default-jdk-doc, junit4, libmaven-javadoc-plugin-java, libanimal-sniffer-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/sezpoz.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sezpoz.git
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ default-jdk-doc,
+ junit4,
+ libanimal-sniffer-java,
+ libmaven-javadoc-plugin-java,
+ maven-debian-helper
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/java-team/sezpoz.git
+Vcs-Browser: https://salsa.debian.org/java-team/sezpoz
 Homepage: https://github.com/jglick/sezpoz
 
 Package: libsezpoz-java
