=== debian/watch ===
version=3
https://github.com/jglick/sezpoz/releases .*/pom-([\d\.]+).tar.gz
